{{- if .IsTranslated -}}
{{- if (ne .Layout "search") }}
{{- if or .Params.author $.Site.Params.author (.Param "ShowReadingTime") (not .Date.IsZero) .Params.pdf }}&nbsp;|&nbsp;{{- end -}}
{{- end }}
<ul class="i18n_list">
    {{- i18n "translations" | default "Translations" }}:
    {{- range .Translations }}
    <li>
        <a href="{{ .Permalink }}">
            {{- if (and $.Site.Params.displayFullLangName (.Language.LanguageName)) }}
            {{- .Language.LanguageName | emojify -}}
            {{- else }}
            {{- .Lang | title -}}
            {{- end -}}
        </a>
    </li>
    {{- end }}
</ul>
{{- end -}}
